<?xml version="1.0" encoding="UTF-8"?>
<module xmlns="urn:jboss:module:1.3" name="org.wololo.jts2geojson">
    <properties>
        <property name="jboss.api" value="private"/>
    </properties>
    <resources>
        <resource-root path="jts2geojson-0.7.0.jar" />
    </resources>
    <dependencies>
        <module name="com.vividsolutions.jts" />
        <module name="com.fasterxml.jackson.core"/>
    </dependencies>
</module>